borg-break-lock(1)

Name
borg-break-lock - Break the repository lock (e.g. in case it was left by a dead borg.

SYNOPSIS

borg [common options] break-lock [options] [REPOSITORY]

DESCRIPTION

This command breaks the repository and cache locks. Please use with care and only when no borg process (on any machine) is trying to access the cache or the repository.

OPTIONS

See borg-common(1) for common options of Borg commands.

  arguments

REPOSITORY
    repository for which to break the locks

SEE ALSO

borg-common(1)

Author
The Borg Collective